Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Ova tema je zatvorena i arhivirana. Pitajte drugo pitanje ako vam je potrebna pomoć.

can not send mail after update ver78 SOLVED: caused by TLS

  • 25 odgovori
  • 13 ima ovaj problem
  • 13766 views
  • Posljednji odgovor poslao Wayne Mery

more options

I can not send emails after the new update I am getting this error. Sending of the message failed. Peer using unsupported version of security protocol. The configuration related to smtp.vcn.com must be corrected I have checked all settings and had the ISP check also and can not get past this error.Any help would be appreciated

Izmjenjeno od strane Wayne Mery

Izabrano rješenje

I think this could be due to the minimum version of TLS supported by TB 78. The release notes state that versions lower than 1.2 are disabled, so if your server only supports v. 1.1, you might be able to fix sending by changing the preference security.tls.version.min to 2 from the default 3, in Config. editor.

http://kb.mozillazine.org/Security.tls.version.*

Pročitajte ovaj odgovor sa objašnjenjem 👍 4

All Replies (5)

more options

First, the TLS settings are buried too deeply in the UI. It'd be best to put them in the account settings.

Second, it's not practical to tell people to inform email providers what they must do. What people need to do is consult their provider to find the TLS version their servers use so TB can be configured correctly.

Thirdly, *if* the TLS settings will be left in the "This may void your warranty" area, at least document which settings are available, their function. For example, I set the following after consulting with my ISP:

security.tls.version.max=3 security.tls.version.min=3 security.tls.version.fallback-limit=2 security.tls.version.enable-deprecated=true

Hope this helps.

more options

Just my 2 cents:

It's something in the profile that changed and none of the above mentioned solutions work. I have to remove Thunderbird, remove the local profile, and then reinstall so it works. Luckily we have everything on the IMAP server and so nothing gets lost.

more options

To those who are using Earthlink and either downgraded TB or v78 TLS to 1.0: I contacted the Earthlink COO and complained about this, and the problem is fixed. Set security.tls.version.min back to 3 will restore TLS v1.2.

Izmjenjeno od strane Ed

more options

I give up! I've spent more time on this than I care to, so I'm giving up on Thunderbird until somebody can fix this..not being able to send emails. this is more program like stuff than I care to do.

more options

Barb said

I give up! I've spent more time on this than I care to, so I'm giving up on Thunderbird until somebody can fix this..not being able to send emails. this is more program like stuff than I care to do.

Hi Barb. Sorry to hear you are having trouble. I don't see that you posted a question. If https://support.mozilla.org/en-US/kb/cannot-send-messages doesn't help, then please post your issue in a new question using https://support.mozilla.org/en-US/questions/new/thunderbird/form

  1. 1
  2. 2